/* Tighten spacing between horizontal menu items */
#horizontal-nav-menu ul.firstLevel > li {
    margin-left: 2px !important;
    margin-right: 2px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Reduce the internal padding inside each menu link */
#horizontal-nav-menu ul.firstLevel .item a {
    padding-left: 8px !important;
    padding-right: 8px !important;
}


/* Hide the dot for expand menu */
#horizontal-nav-menu ul.firstLevel > li.dir > .item > a::after {
  display: none;
}

/* Making navigation bar to align right */
#horizontal-nav-menu {
    width: 100%;
}
#horizontal-nav-menu .menuInner {
    display: flex;
    justify-content: flex-end;
}

/* Hide donation link */
#donationsShowLink { display: none; }

/* Invoice Details table width */
.paymentDetailsForm .membersTable td.memberDirectoryColumn1, .paymentDetailsForm .membersTable th.memberDirectoryColumn1 {width: 60% !important;}